Bug 1028238 - Trust this Disk constantly pops up for IOS 7 devices
Trust this Disk constantly pops up for IOS 7 devices
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
18
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-07 19:00 EST by Paul Lambert
Modified: 2014-02-05 17:32 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:32:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fedora error dialogs (28.03 KB, image/png)
2013-11-07 19:00 EST, Paul Lambert
no flags Details
DMESG file (84.30 KB, text/plain)
2013-11-07 19:01 EST, Paul Lambert
no flags Details

  None (edit)
Description Paul Lambert 2013-11-07 19:00:18 EST
Created attachment 821347 [details]
fedora error dialogs

Description of problem:

When plugging in iPod G5 running iOS 7 this USB connected device no longer mounts.  Ultimately, there is a permission denied error and I can no longer view the iPod file system.


Version-Release number of selected component (if applicable):
iOS 7.0.3
Fed 3.11.7-100.fc18.x86_64 #1 SMP Mon Nov 4 15:09:31 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux


How reproducible:
everytime I plug in iPod

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
Even using iOS 6 the full iPod file system was not always mounted but a reboot would fix this problem,  Now since upgrading to iOS 7 the iPod file system does not mount at all.

Additional info:
This appears to be USB driver related as the fix for Windows systems is to install an updated driver
Comment 1 Paul Lambert 2013-11-07 19:01:40 EST
Created attachment 821349 [details]
DMESG file
Comment 2 Ian Kent 2013-11-07 22:05:54 EST
I don't see how this has anything to do with autofs.
Lets try gvfs and see if that gets us more information.
Comment 3 Petr Schindler 2013-12-07 16:03:43 EST
Is there any movement here? Isn't the problem elsewhere? libimobiledevice or something?
Comment 4 Fedora End Of Life 2013-12-21 09:44:32 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2014-02-05 17:32:05 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.